[jitsi-users] Latest nightly installer does not install


#1

Hello,

latest automatic update of Jitsi to (2.9.5501) is not done properly,
Jitsi terminates itself but then the updater does not kick in...

BR Florian


#2

Maybe thats the reason?

···

Am 27.03.2016 um 00:13 schrieb Florian Leeber:

Hello,

latest automatic update of Jitsi to (2.9.5501) is not done properly,
Jitsi terminates itself but then the updater does not kick in...

BR Florian

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users


#3

No, the binaries contain an empty payload from a former failed build. There's nothing of interest in the update anyway, the changes are solely caused by needs for the Videobridge and Meet.

Ingo

Freundliche Grüsse,
Ingo Bauersachs

-- Sent from my tablet

···

On 27.03.2016, at 20:55, Florian Leeber <flori@bin.org.in> wrote:

Maybe thats the reason?

<ifddijce.png>

Am 27.03.2016 um 00:13 schrieb Florian Leeber:
Hello,

latest automatic update of Jitsi to (2.9.5501) is not done properly,
Jitsi terminates itself but then the updater does not kick in...

BR Florian

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users


#4

OK works now again with the next build :wink:

Br

···

Am 27.03.2016 um 22:08 schrieb Ingo Bauersachs:

No, the binaries contain an empty payload from a former failed build.
There's nothing of interest in the update anyway, the changes are
solely caused by needs for the Videobridge and Meet.